name: PARCOURSMOB

menu_items:
  - name: dashboard
    title: Tableau de bord
    link: /app/
    icon: hero:outline/home
  - name: beneficiaries
    title: Bénéficiaires
    link: /app/beneficiaries/
    icon: hero:outline/user-group
  - name: journeys
    title: Déplacements
    link: /app/journeys/
    icon: hero:outline/map
  - name: solidarity_transport
    title: Transport solidaire
    link: /app/solidarity-transport/
    icon: tabler-icons:car
  - name: organized_carpool
    title: Covoiturage solidaire
    link: /app/organized-carpool/
    icon: tabler-icons:car
  - name: vehicles
    title: Véhicules partagés
    link: /app/vehicles/
    icon: tabler-icons:car
  - name: vehicles_management
    title: Gestion des véhicules
    link: /app/vehicles-management/
    icon: hero:outline/briefcase
  - name: agenda
    title: Agenda dispositifs
    link: /app/agenda/
    icon: hero:outline/calendar
  # - name: directory
  #   title: Répertoire solutions
  #   link: /app/directory/
  #   icon: hero:outline/document-text
  - name: support
    title: Support
    link: /app/support/
    icon: hero:outline/support

journey_tabs:
  - name: all
    title: Tous modes
    enabled: true
  - name: public-transit
    title: Transports
    enabled: true
  - name: directory
    title: Solutions locales
    module: directory
  - name: carpool
    title: Covoiturage
    enabled: true
  - name: organized-carpool
    title: Covoiturage solidaire
    module: organized_carpool
  - name: solidarity-transport
    title: Transport solidaire
    module: solidarity_transport
  - name: vehicles
    title: Véhicules
    module: vehicles
  # - name: others
  #   title: Autres
  #   enabled: true

views:
  generic:
    files:
      - web/layouts/layout.html
      - web/layouts/_partials/mainmenu.html
  dashboard:
    files:
      - web/layouts/dashboard/_partials/agenda-widget.html
      - web/layouts/dashboard/_partials/beneficiaries-widget.html
      - web/layouts/dashboard/_partials/bookings-widget.html
      - web/layouts/dashboard/_partials/drivers-map-widget.html
      - web/layouts/dashboard/dashboard.html
  beneficiaries:
    list:
      files:
        - web/layouts/beneficiaries/list.html
    create:
      files:
        - web/layouts/_partials/address_autocomplete.html
        - web/layouts/beneficiaries/create.html
    display:
      files:
        - web/layouts/_partials/address_autocomplete.html
        - web/layouts/vehicles_management/_partials/vehicle-type-select.html
        - web/layouts/beneficiaries/_partials/beneficiary-vehicles.html
        - web/layouts/beneficiaries/_partials/beneficiary-notes.html
        - web/layouts/beneficiaries/_partials/beneficiary-journeys.html
        - web/layouts/beneficiaries/_partials/beneficiary-events.html
        - web/layouts/beneficiaries/_partials/beneficiary-files.html
        - web/layouts/beneficiaries/_partials/beneficiary-organizations.html
        - web/layouts/beneficiaries/_partials/beneficiary-wallet.html
        - web/layouts/beneficiaries/_partials/beneficiary-solidarity-transport.html
        - web/layouts/beneficiaries/_partials/beneficiary-organized-carpool.html
        - web/layouts/beneficiaries/display.html
    update:
      files:
        - web/layouts/_partials/address_autocomplete.html
        - web/layouts/agenda/_partials/address.html
        - web/layouts/beneficiaries/update.html
  members:
    display:
      files:
        - web/layouts/members/display.html
    update:
      files:
        - web/layouts/members/update.html
    list:
      files:
        - web/layouts/members/membersList.html
  group:
    settings:
      files:
        - web/layouts/administration/_partials/groups_admins.html
        - web/layouts/administration/_partials/group_members.html
        - web/layouts/group/settings.html

  vehicles:
    search:
      files:
        - web/layouts/_partials/address_autocomplete.html
        - web/layouts/vehicles_management/_partials/vehicle-type-select.html
        - web/layouts/vehicles/search.html
    booking_display:
      files:
        - web/layouts/vehicles/booking-display.html
    bookings_list:
      files:
        - web/layouts/vehicles_management/_partials/bookings-list.html
        - web/layouts/vehicles/bookings-list.html
  vehicles_management:
    overview:
      files:
        - web/layouts/vehicles_management/_partials/bookings-list.html
        - web/layouts/vehicles_management/_partials/vehicles-list.html
        - web/layouts/vehicles_management/overview.html
    bookings_list:
      files:
        - web/layouts/vehicles_management/_partials/booking_filters.html
        - web/layouts/vehicles_management/_partials/bookings-list.html
        - web/layouts/vehicles_management/bookings-list.html
    fleet_add:
      files:
        - web/layouts/_partials/address_autocomplete.html
        - web/layouts/vehicles_management/_partials/vehicle-type-select.html
        - web/layouts/vehicles_management/fleet-add.html
    fleet_display:
      files:
        - web/layouts/vehicles_management/_partials/calendar.html
        - web/layouts/vehicles_management/fleet-display.html
    fleet_update:
      files:
        - web/layouts/_partials/address_autocomplete.html
        - web/layouts/agenda/_partials/address.html
        - web/layouts/vehicles_management/_partials/vehicle-type-select.html
        - web/layouts/vehicles_management/fleet-update.html
    booking_display:
      files:
        - web/layouts/vehicles_management/booking-display.html
    delete_booking:
      files:
        - web/layouts/vehicles_management/delete-booking.html
  agenda:
    list:
      files:
        - web/layouts/agenda/home.html
    history:
      files:
        - web/layouts/agenda/history.html
    display_event:
      files:
        - web/layouts/agenda/_partials/subscribers-table.html
        - web/layouts/agenda/display-event.html
        - web/layouts/agenda/_partials/event-files.html
    create_event:
      files:
        - web/layouts/_partials/address_autocomplete.html
        - web/layouts/agenda/create-event.html
        - web/layouts/agenda/_partials/event-files.html
    delete_subscriber:
      files:
        - web/layouts/agenda/delete-subscriber.html
    history_event:
      files:
        - web/layouts/agenda/history-event.html
    update:
      files:
        - web/layouts/agenda/_partials/address.html
        - web/layouts/_partials/address_autocomplete.html
        - web/layouts/agenda/updateEvent.html
    delete:
      files:
        - web/layouts/agenda/delete-event.html
  directory:
    home:
      files:
        - web/layouts/directory/home.html
  journeys:
    search:
      files:
        - web/layouts/_partials/orb_address_autocomplete.html
        - web/layouts/journeys/_partials/journeys-all.html
        - web/layouts/journeys/_partials/journeys-others.html
        - web/layouts/journeys/_partials/journeys-vehicles.html
        - web/layouts/journeys/_partials/journeys-local-solutions.html
        - web/layouts/journeys/_partials/journeys-carpool.html
        - web/layouts/journeys/_partials/journeys-public-transit-transitous.html
        - web/layouts/journeys/_partials/journeys-solidarity-transport.html
        - web/layouts/journeys/_partials/journeys-organized-carpools.html
        - web/layouts/journeys/_partials/saved-searches.html
        - web/layouts/journeys/search.html
    search_compact:
      files:
        - web/layouts/_partials/orb_address_autocomplete.html
        - web/layouts/journeys/search-compact.html
    list:
      files:
        - web/layouts/journeys/group_management.html
    create:
      files:
        - web/layouts/journeys/create_groups.html
        - web/layouts/_partials/address_autocomplete.html
    display:
      files:
        - web/layouts/_partials/address_autocomplete.html
        - web/layouts/journeys/display_groups.html
        - web/layouts/journeys/_partials/map.html
    update:
      files:
        - web/layouts/journeys/update_groups.html
  support:
    request:
      files:
        - web/layouts/support/support.html
  group_module:
    home:
      files:
        - web/layouts/group_module/home.html
    create_group:
      files:
        - web/layouts/_partials/address_autocomplete.html
        - web/layouts/group_module/create_group.html

    display_group:
      files:
        - web/layouts/group_module/display_group.html

  solidarity_transport:
    overview:
      files:
        - web/layouts/solidarity_transport/_partials/drivers_list.html
        - web/layouts/solidarity_transport/_partials/booking_filters.html
        - web/layouts/solidarity_transport/_partials/bookings_list.html
        - web/layouts/solidarity_transport/_partials/bookings_history.html
        - web/layouts/solidarity_transport/overview.html
    driver_create:
      files:
        - web/layouts/_partials/address_autocomplete.html
        - web/layouts/solidarity_transport/driver_create.html
    driver_update:
      files:
        - web/layouts/agenda/_partials/address.html
        - web/layouts/_partials/address_autocomplete.html
        - web/layouts/solidarity_transport/driver_update.html
    driver_display:
      files:
        - web/layouts/_partials/address_autocomplete.html
        - web/layouts/solidarity_transport/_partials/driver_availabilities.html
        - web/layouts/solidarity_transport/_partials/driver_history.html
        - web/layouts/solidarity_transport/_partials/driver_documents.html
        - web/layouts/solidarity_transport/_partials/driver_wallet.html
        - web/layouts/solidarity_transport/driver_display.html
    driver_journey:
      files:
        - web/layouts/solidarity_transport/_partials/journey_map.html
        - sms/solidarity_transport/request_driver.tmpl
        - web/layouts/_partials/submit_with_sms.html
        - web/layouts/solidarity_transport/_partials/journey_preview.html
        - web/layouts/solidarity_transport/driver_journey.html
    booking_display:
      files:
        - sms/solidarity_transport/request_driver.tmpl
        - web/layouts/solidarity_transport/_partials/journey_map.html
        - web/layouts/solidarity_transport/_partials/journey_preview.html
        - web/layouts/solidarity_transport/booking_display.html

    ext:
      booking_proposal:
        files:
          - sms/solidarity_transport/driver_accept.tmpl
          - web/layouts/_partials/submit_with_sms.html
          - web/layouts/solidarity_transport/_partials/journey_map.html
          - web/layouts/solidarity_transport/_partials/journey_preview.html
          - web/layouts/solidarity_transport/ext/booking_proposal.html

  organized_carpool:
    overview:
      files:
        - web/layouts/organized_carpool/_partials/booking_filters.html
        - web/layouts/organized_carpool/_partials/drivers_list.html
        - web/layouts/organized_carpool/_partials/bookings_list.html
        - web/layouts/organized_carpool/_partials/bookings_history.html
        - web/layouts/organized_carpool/overview.html
    driver_create:
      files:
        - web/layouts/_partials/address_autocomplete.html
        - web/layouts/organized_carpool/driver_create.html
    driver_update:
      files:
        - web/layouts/agenda/_partials/address.html
        - web/layouts/_partials/address_autocomplete.html
        - web/layouts/organized_carpool/driver_update.html
    driver_display:
      files:
        - web/layouts/_partials/address_autocomplete.html
        - web/layouts/organized_carpool/_partials/driver_availabilities.html
        - web/layouts/organized_carpool/_partials/driver_documents.html
        - web/layouts/organized_carpool/_partials/driver_wallet.html
        - web/layouts/organized_carpool/_partials/driver_history.html
        - web/layouts/organized_carpool/driver_display.html
    journey:
      files:
        - sms/organized_carpool/request_driver.tmpl
        - web/layouts/_partials/submit_with_sms.html
        - web/layouts/organized_carpool/_partials/journey_preview.html
        - web/layouts/organized_carpool/journey.html
    booking_display:
      files:
        - web/layouts/organized_carpool/_partials/booking_map.html
        - web/layouts/organized_carpool/booking_display.html

  administration:
    home:
      files:
        - web/layouts/administration/home.html
    create_group:
      files:
        - web/layouts/administration/create_group.html
    display_group:
      files:
        - web/layouts/administration/_partials/groups_admins.html
        - web/layouts/administration/_partials/group_members.html
        - web/layouts/administration/display_group.html
    beneficaires_list:
      files:
        - web/layouts/administration/beneficaires_stats.html
    events_list:
      files:
        - web/layouts/administration/events_stats.html
    vehicles_list:
      files:
        - web/layouts/administration/vehicles_stats.html
    bookings_list:
      files:
        - web/layouts/vehicles_management/_partials/booking_filters.html
        - web/layouts/administration/_partials/bookings_list.html
        - web/layouts/administration/bookings_stats.html
    settings:
      files:
        - web/layouts/administration/_partials/groups_admins.html
        - web/layouts/administration/_partials/group_members.html
        - web/layouts/group/settings.html
  auth:
    groups:
      files:
        - web/layouts/auth/groups.html
    lost_password:
      init:
        files:
          - web/layouts/auth/lost-password-init.html
      recover:
        form:
          files:
            - web/layouts/auth/lost-password-recover.html
        ko:
          files:
            - web/layouts/auth/lost-password-recover-ko.html
    onboarding:
      form:
        files:
          - web/layouts/auth/onboarding.html
      ko:
        files:
          - web/layouts/auth/onboarding-ko.html

icons:
  svg:
    coopgo:parcoursmob/monogram: <svg xmlns="http://www.w3.org/2000/svg" class="%s" viewBox="0 0 61.85 33.58"><defs><style>.cls-1{fill:#ff1300;}.cls-2{fill:#243887;}</style></defs><g id="Calque_2" data-name="Calque 2"><g id="Calque_1-2" data-name="Calque 1"><path class="cls-1" d="M44.978,0C31.337,0,28.1,6.824,27.875,15.505H39.536V9.434a.727.727,0,0,1,1.123-.607L52.6,16.453,40.659,24.08a.729.729,0,0,1-1.123-.608v-6.1H27.865c.075,8.427,1.527,16.213,17.113,16.213,14.867,0,16.872-7.764,16.872-17.032C61.85,7.91,59.894,0,44.978,0Z"/><polygon class="cls-1" points="41.412 21.385 49.133 16.453 41.412 11.521 41.412 21.385"/><path class="cls-2" d="M14.175,11.4l-.019,4.151H26.311a14.781,14.781,0,0,0,.819-5.141C27.046,3.767,22.545,0,14.764,0H1.052A1.147,1.147,0,0,0,0,1.24V31.87a1.149,1.149,0,0,0,1.094,1.239H11.525a1.145,1.145,0,0,0,1.051-1.239V10.41h.758C13.88,10.41,14.175,10.756,14.175,11.4Z"/><path class="cls-2" d="M14.148,17.3l-.015,3.514H18.97A7.521,7.521,0,0,0,25.458,17.3Z"/></g></g></svg>
    hero:outline/archive-box: <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="%s"><path stroke-linecap="round" stroke-linejoin="round" d="m20.25 7.5-.625 10.632a2.25 2.25 0 0 1-2.247 2.118H6.622a2.25 2.25 0 0 1-2.247-2.118L3.75 7.5M10 11.25h4M3.375 7.5h17.25c.621 0 1.125-.504 1.125-1.125v-1.5c0-.621-.504-1.125-1.125-1.125H3.375c-.621 0-1.125.504-1.125 1.125v1.5c0 .621.504 1.125 1.125 1.125Z" /></svg>
    hero:outline/archive-box-x-mark: <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="%s"><path stroke-linecap="round" stroke-linejoin="round" d="m20.25 7.5-.625 10.632a2.25 2.25 0 0 1-2.247 2.118H6.622a2.25 2.25 0 0 1-2.247-2.118L3.75 7.5m6 4.125 2.25 2.25m0 0 2.25 2.25M12 13.875l2.25-2.25M12 13.875l-2.25 2.25M3.375 7.5h17.25c.621 0 1.125-.504 1.125-1.125v-1.5c0-.621-.504-1.125-1.125-1.125H3.375c-.621 0-1.125.504-1.125 1.125v1.5c0 .621.504 1.125 1.125 1.125Z" /></svg>
    hero:outline/arrow-long-right: <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="%s"><path stroke-linecap="round" stroke-linejoin="round" d="M17.25 8.25 21 12m0 0-3.75 3.75M21 12H3" /></svg>
    hero:outline/arrow-path-rounded-square: <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="%s"><path stroke-linecap="round" stroke-linejoin="round" d="M19.5 12c0-1.232-.046-2.453-.138-3.662a4.006 4.006 0 0 0-3.7-3.7 48.678 48.678 0 0 0-7.324 0 4.006 4.006 0 0 0-3.7 3.7c-.017.22-.032.441-.046.662M19.5 12l3-3m-3 3-3-3m-12 3c0 1.232.046 2.453.138 3.662a4.006 4.006 0 0 0 3.7 3.7 48.656 48.656 0 0 0 7.324 0 4.006 4.006 0 0 0 3.7-3.7c.017-.22.032-.441.046-.662M4.5 12l3 3m-3-3-3 3" /></svg>
    hero:outline/briefcase: <svg xmlns="http://www.w3.org/2000/svg" class="%s" fill="none" viewBox="0 0 24 24" stroke="currentColor" stroke-width="2"><path stroke-linecap="round" stroke-linejoin="round" d="M21 13.255A23.931 23.931 0 0112 15c-3.183 0-6.22-.62-9-1.745M16 6V4a2 2 0 00-2-2h-4a2 2 0 00-2 2v2m4 6h.01M5 20h14a2 2 0 002-2V8a2 2 0 00-2-2H5a2 2 0 00-2 2v10a2 2 0 002 2z" /></svg>
    hero:outline/support: <svg xmlns="http://www.w3.org/2000/svg" class="%s" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="%s"><path stroke-linecap="round" stroke-linejoin="round" d="M7.5 8.25h9m-9 3H12m-9.75 1.51c0 1.6 1.123 2.994 2.707 3.227 1.129.166 2.27.293 3.423.379.35.026.67.21.865.501L12 21l2.755-4.133a1.14 1.14 0 01.865-.501 48.172 48.172 0 003.423-.379c1.584-.233 2.707-1.626 2.707-3.228V6.741c0-1.602-1.123-2.995-2.707-3.228A48.394 48.394 0 0012 3c-2.392 0-4.744.175-7.043.513C3.373 3.746 2.25 5.14 2.25 6.741v6.018z" /></svg>
    hero:outline/group_module: <svg xmlns="http://www.w3.org/2000/svg" class="%s" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-6 h-6"><path stroke-linecap="round" stroke-linejoin="round" d="M18 18.72a9.094 9.094 0 003.741-.479 3 3 0 00-4.682-2.72m.94 3.198l.001.031c0 .225-.012.447-.037.666A11.944 11.944 0 0112 21c-2.17 0-4.207-.576-5.963-1.584A6.062 6.062 0 016 18.719m12 0a5.971 5.971 0 00-.941-3.197m0 0A5.995 5.995 0 0012 12.75a5.995 5.995 0 00-5.058 2.772m0 0a3 3 0 00-4.681 2.72 8.986 8.986 0 003.74.477m.94-3.197a5.971 5.971 0 00-.94 3.197M15 6.75a3 3 0 11-6 0 3 3 0 016 0zm6 3a2.25 2.25 0 11-4.5 0 2.25 2.25 0 014.5 0zm-13.5 0a2.25 2.25 0 11-4.5 0 2.25 2.25 0 014.5 0z" /></svg>
    hero:outline/calendar: <svg xmlns="http://www.w3.org/2000/svg" class="%s" fill="none" viewBox="0 0 24 24" stroke="currentColor" stroke-width="2"><path stroke-linecap="round" stroke-linejoin="round" d="M8 7V3m8 4V3m-9 8h10M5 21h14a2 2 0 002-2V7a2 2 0 00-2-2H5a2 2 0 00-2 2v12a2 2 0 002 2z" /></svg>
    hero:outline/chevron-right: <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="%s"><path stroke-linecap="round" stroke-linejoin="round" d="M8.25 4.5l7.5 7.5-7.5 7.5" /></svg>
    hero:outline/cog: <svg xmlns="http://www.w3.org/2000/svg" class="%s" fill="none" viewBox="0 0 24 24" stroke="currentColor" stroke-width="2"><path stroke-linecap="round" stroke-linejoin="round" d="M10.325 4.317c.426-1.756 2.924-1.756 3.35 0a1.724 1.724 0 002.573 1.066c1.543-.94 3.31.826 2.37 2.37a1.724 1.724 0 001.065 2.572c1.756.426 1.756 2.924 0 3.35a1.724 1.724 0 00-1.066 2.573c.94 1.543-.826 3.31-2.37 2.37a1.724 1.724 0 00-2.572 1.065c-.426 1.756-2.924 1.756-3.35 0a1.724 1.724 0 00-2.573-1.066c-1.543.94-3.31-.826-2.37-2.37a1.724 1.724 0 00-1.065-2.572c-1.756-.426-1.756-2.924 0-3.35a1.724 1.724 0 001.066-2.573c-.94-1.543.826-3.31 2.37-2.37.996.608 2.296.07 2.572-1.065z" /><path stroke-linecap="round" stroke-linejoin="round" d="M15 12a3 3 0 11-6 0 3 3 0 016 0z" /></svg>
    hero:outline/document: <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="%s"><path stroke-linecap="round" stroke-linejoin="round" d="M19.5 14.25v-2.625a3.375 3.375 0 0 0-3.375-3.375h-1.5A1.125 1.125 0 0 1 13.5 7.125v-1.5a3.375 3.375 0 0 0-3.375-3.375H8.25m2.25 0H5.625c-.621 0-1.125.504-1.125 1.125v17.25c0 .621.504 1.125 1.125 1.125h12.75c.621 0 1.125-.504 1.125-1.125V11.25a9 9 0 0 0-9-9Z" /></svg>
    hero:outline/document-arrow-down: <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="%s"><path stroke-linecap="round" stroke-linejoin="round" d="M19.5 14.25v-2.625a3.375 3.375 0 00-3.375-3.375h-1.5A1.125 1.125 0 0113.5 7.125v-1.5a3.375 3.375 0 00-3.375-3.375H8.25m.75 12l3 3m0 0l3-3m-3 3v-6m-1.5-9H5.625c-.621 0-1.125.504-1.125 1.125v17.25c0 .621.504 1.125 1.125 1.125h12.75c.621 0 1.125-.504 1.125-1.125V11.25a9 9 0 00-9-9z" /></svg>
    hero:outline/document-text: <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="%s"><path stroke-linecap="round" stroke-linejoin="round" d="M19.5 14.25v-2.625a3.375 3.375 0 00-3.375-3.375h-1.5A1.125 1.125 0 0113.5 7.125v-1.5a3.375 3.375 0 00-3.375-3.375H8.25m0 12.75h7.5m-7.5 3H12M10.5 2.25H5.625c-.621 0-1.125.504-1.125 1.125v17.25c0 .621.504 1.125 1.125 1.125h12.75c.621 0 1.125-.504 1.125-1.125V11.25a9 9 0 00-9-9z" /></svg>
    hero:outline/folder-plus: <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="%s"><path stroke-linecap="round" stroke-linejoin="round" d="M12 10.5v6m3-3H9m4.06-7.19l-2.12-2.12a1.5 1.5 0 00-1.061-.44H4.5A2.25 2.25 0 002.25 6v12a2.25 2.25 0 002.25 2.25h15A2.25 2.25 0 0021.75 18V9a2.25 2.25 0 00-2.25-2.25h-5.379a1.5 1.5 0 01-1.06-.44z" /></svg>
    hero:outline/home: <svg xmlns="http://www.w3.org/2000/svg" class="%s" fill="none" viewBox="0 0 24 24" stroke="currentColor" stroke-width="2"><path stroke-linecap="round" stroke-linejoin="round" d="M3 12l2-2m0 0l7-7 7 7M5 10v10a1 1 0 001 1h3m10-11l2 2m-2-2v10a1 1 0 01-1 1h-3m-6 0a1 1 0 001-1v-4a1 1 0 011-1h2a1 1 0 011 1v4a1 1 0 001 1m-6 0h6" /></svg>
    hero:outline/information-circle: <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="%s"><path stroke-linecap="round" stroke-linejoin="round" d="M11.25 11.25l.041-.02a.75.75 0 011.063.852l-.708 2.836a.75.75 0 001.063.853l.041-.021M21 12a9 9 0 11-18 0 9 9 0 0118 0zm-9-3.75h.008v.008H12V8.25z" /></svg>
    hero:outline/map: <svg xmlns="http://www.w3.org/2000/svg" class="%s" fill="none" viewBox="0 0 24 24" stroke="currentColor" stroke-width="2"><path stroke-linecap="round" stroke-linejoin="round" d="M9 20l-5.447-2.724A1 1 0 013 16.382V5.618a1 1 0 011.447-.894L9 7m0 13l6-3m-6 3V7m6 10l4.553 2.276A1 1 0 0021 18.382V7.618a1 1 0 00-.553-.894L15 4m0 13V4m0 0L9 7" /></svg>
    hero:outline/office-building: <svg xmlns="http://www.w3.org/2000/svg" class="%s" fill="none" viewBox="0 0 24 24" stroke="currentColor" stroke-width="2"><path stroke-linecap="round" stroke-linejoin="round" d="M19 21V5a2 2 0 00-2-2H7a2 2 0 00-2 2v16m14 0h2m-2 0h-5m-9 0H3m2 0h5M9 7h1m-1 4h1m4-4h1m-1 4h1m-5 10v-5a1 1 0 011-1h2a1 1 0 011 1v5m-4 0h4" /></svg>
    hero:outline/paper-airplane: <svg xmlns="http://www.w3.org/2000/svg" class="%s" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="%s"><path stroke-linecap="round" stroke-linejoin="round" d="M6 12 3.269 3.125A59.769 59.769 0 0 1 21.485 12 59.768 59.768 0 0 1 3.27 20.875L5.999 12Zm0 0h7.5" /></svg>
    hero:outline/paper-clip: <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="%s"><path stroke-linecap="round" stroke-linejoin="round" d="M18.375 12.739l-7.693 7.693a4.5 4.5 0 01-6.364-6.364l10.94-10.94A3 3 0 1119.5 7.372L8.552 18.32m.009-.01l-.01.01m5.699-9.941l-7.81 7.81a1.5 1.5 0 002.112 2.13" /></svg>
    hero:outline/plus-circle: <svg xmlns="http://www.w3.org/2000/svg" class="%s" fill="none" viewBox="0 0 24 24" stroke="currentColor" stroke-width="2"><path stroke-linecap="round" stroke-linejoin="round" d="M12 9v3m0 0v3m0-3h3m-3 0H9m12 0a9 9 0 11-18 0 9 9 0 0118 0z" /></svg>
    hero:outline/shield-check: <svg xmlns="http://www.w3.org/2000/svg" class="%s" fill="none" viewBox="0 0 24 24" stroke="currentColor" stroke-width="2"><path stroke-linecap="round" stroke-linejoin="round" d="M9 12l2 2 4-4m5.618-4.016A11.955 11.955 0 0112 2.944a11.955 11.955 0 01-8.618 3.04A12.02 12.02 0 003 9c0 5.591 3.824 10.29 9 11.622 5.176-1.332 9-6.03 9-11.622 0-1.042-.133-2.052-.382-3.016z" /></svg>
    hero:outline/table-cells: <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="%s"><path stroke-linecap="round" stroke-linejoin="round" d="M3.375 19.5h17.25m-17.25 0a1.125 1.125 0 01-1.125-1.125M3.375 19.5h7.5c.621 0 1.125-.504 1.125-1.125m-9.75 0V5.625m0 12.75v-1.5c0-.621.504-1.125 1.125-1.125m18.375 2.625V5.625m0 12.75c0 .621-.504 1.125-1.125 1.125m1.125-1.125v-1.5c0-.621-.504-1.125-1.125-1.125m0 3.75h-7.5A1.125 1.125 0 0112 18.375m9.75-12.75c0-.621-.504-1.125-1.125-1.125H3.375c-.621 0-1.125.504-1.125 1.125m19.5 0v1.5c0 .621-.504 1.125-1.125 1.125M2.25 5.625v1.5c0 .621.504 1.125 1.125 1.125m0 0h17.25m-17.25 0h7.5c.621 0 1.125.504 1.125 1.125M3.375 8.25c-.621 0-1.125.504-1.125 1.125v1.5c0 .621.504 1.125 1.125 1.125m17.25-3.75h-7.5c-.621 0-1.125.504-1.125 1.125m8.625-1.125c.621 0 1.125.504 1.125 1.125v1.5c0 .621-.504 1.125-1.125 1.125m-17.25 0h7.5m-7.5 0c-.621 0-1.125.504-1.125 1.125v1.5c0 .621.504 1.125 1.125 1.125M12 10.875v-1.5m0 1.5c0 .621-.504 1.125-1.125 1.125M12 10.875c0 .621.504 1.125 1.125 1.125m-2.25 0c.621 0 1.125.504 1.125 1.125M13.125 12h7.5m-7.5 0c-.621 0-1.125.504-1.125 1.125M20.625 12c.621 0 1.125.504 1.125 1.125v1.5c0 .621-.504 1.125-1.125 1.125m-17.25 0h7.5M12 14.625v-1.5m0 1.5c0 .621-.504 1.125-1.125 1.125M12 14.625c0 .621.504 1.125 1.125 1.125m-2.25 0c.621 0 1.125.504 1.125 1.125m0 1.5v-1.5m0 0c0-.621.504-1.125 1.125-1.125m0 0h7.5" /></svg>
    hero:outline/user: <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="%s"><path stroke-linecap="round" stroke-linejoin="round" d="M15.75 6a3.75 3.75 0 1 1-7.5 0 3.75 3.75 0 0 1 7.5 0ZM4.501 20.118a7.5 7.5 0 0 1 14.998 0A17.933 17.933 0 0 1 12 21.75c-2.676 0-5.216-.584-7.499-1.632Z" /></svg>
    hero:outline/user-group: <svg xmlns="http://www.w3.org/2000/svg" class="%s" fill="none" viewBox="0 0 24 24" stroke="currentColor" stroke-width="2"><path stroke-linecap="round" stroke-linejoin="round" d="M17 20h5v-2a3 3 0 00-5.356-1.857M17 20H7m10 0v-2c0-.656-.126-1.283-.356-1.857M7 20H2v-2a3 3 0 015.356-1.857M7 20v-2c0-.656.126-1.283.356-1.857m0 0a5.002 5.002 0 019.288 0M15 7a3 3 0 11-6 0 3 3 0 016 0zm6 3a2 2 0 11-4 0 2 2 0 014 0zM7 10a2 2 0 11-4 0 2 2 0 014 0z" /></svg>
    hero:outline/x: <svg class="%s text-white" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" aria-hidden="true"><path stroke-linecap="round" stroke-linejoin="round" d="M6 18L18 6M6 6l12 12" /></svg>
    hero:solid/check-circle: <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="currentColor" class="%s"><path fill-rule="evenodd" d="M2.25 12c0-5.385 4.365-9.75 9.75-9.75s9.75 4.365 9.75 9.75-4.365 9.75-9.75 9.75S2.25 17.385 2.25 12Zm13.36-1.814a.75.75 0 1 0-1.22-.872l-3.236 4.53L9.53 12.22a.75.75 0 0 0-1.06 1.06l2.25 2.25a.75.75 0 0 0 1.14-.094l3.75-5.25Z" clip-rule="evenodd" /></svg>
    hero:solid/chevron-right: <svg class="%s text-gray-400" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true"><path fill-rule="evenodd" d="M7.293 14.707a1 1 0 010-1.414L10.586 10 7.293 6.707a1 1 0 011.414-1.414l4 4a1 1 0 010 1.414l-4 4a1 1 0 01-1.414 0z" clip-rule="evenodd" /></svg>
    hero:solid/question-mark-icon: <svg class="%s" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true"><path fill-rule="evenodd"  d="M18 10a8 8 0 11-16 0 8 8 0 0116 0zm-8-3a1 1 0 00-.867.5 1 1 0 11-1.731-1A3 3 0 0113 8a3.001 3.001 0 01-2 2.83V11a1 1 0 11-2 0v-1a1 1 0 011-1 1 1 0 100-2zm0 8a1 1 0 100-2 1 1 0 000 2z" clip-rule="evenodd" /></svg>
    hero:solid/search: <svg class="%s" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true"><path fill-rule="evenodd" d="M8 4a4 4 0 100 8 4 4 0 000-8zM2 8a6 6 0 1110.89 3.476l4.817 4.817a1 1 0 01-1.414 1.414l-4.816-4.816A6 6 0 012 8z" clip-rule="evenodd" /></svg>
    hero:solid/selector: <svg class="%s" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true"><path fill-rule="evenodd" d="M10 3a1 1 0 01.707.293l3 3a1 1 0 01-1.414 1.414L10 5.414 7.707 7.707a1 1 0 01-1.414-1.414l3-3A1 1 0 0110 3zm-3.707 9.293a1 1 0 011.414 0L10 14.586l2.293-2.293a1 1 0 011.414 1.414l-3 3a1 1 0 01-1.414 0l-3-3a1 1 0 010-1.414z" clip-rule="evenodd" /></svg>
    img:profile-picture-placeholder: <svg class="%s" fill="currentColor" viewBox="0 0 24 24"><path d="M24 20.993V24H0v-2.996A14.977 14.977 0 0112.004 15c4.904 0 9.26 2.354 11.996 5.993zM16.002 8.999a4 4 0 11-8 0 4 4 0 018 0z" /></svg>
    tabler-icons:car: <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-car %s" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round"><path stroke="none" d="M0 0h24v24H0z" fill="none"></path><circle cx="7" cy="17" r="2"></circle><circle cx="17" cy="17" r="2"></circle><path d="M5 17h-2v-6l2 -5h9l4 5h1a2 2 0 0 1 2 2v4h-2m-4 0h-6m-6 -6h15m-6 0v-5"></path></svg>
    tabler-icons:walk: <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-walk %s" width="44" height="44" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><circle cx="13" cy="4" r="1" /><line x1="7" y1="21" x2="10" y2="17" /><path d="M16 21l-2 -4l-3 -3l1 -6" /><path d="M6 12l2 -3l4 -1l3 3l3 1" /></svg>
    tabler-icons:bus: <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-bus %s" width="44" height="44" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><circle cx="6" cy="17" r="2" /><circle cx="18" cy="17" r="2" /><path d="M4 17h-2v-11a1 1 0 0 1 1 -1h14a5 7 0 0 1 5 7v5h-2m-4 0h-8" /><polyline points="16 5 17.5 12 22 12" /><line x1="2" y1="10" x2="17" y2="10" /><line x1="7" y1="5" x2="7" y2="10" /><line x1="12" y1="5" x2="12" y2="10" /></svg>
    tabler-icons:train: <svg  xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"  fill="none"  stroke="currentColor"  stroke-width="2"  stroke-linecap="round"  stroke-linejoin="round"  class="icon icon-tabler icons-tabler-outline icon-tabler-train %s"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><path d="M21 13c0 -3.87 -3.37 -7 -10 -7h-8" /><path d="M3 15h16a2 2 0 0 0 2 -2" /><path d="M3 6v5h17.5" /><path d="M3 11v4" /><path d="M8 11v-5" /><path d="M13 11v-4.5" /><path d="M3 19h18" /></svg>
    hero:outline/map-pin: <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="%s"><path stroke-linecap="round" stroke-linejoin="round" d="M15 10.5a3 3 0 11-6 0 3 3 0 016 0z" /><path stroke-linecap="round" stroke-linejoin="round" d="M19.5 10.5c0 7.142-7.5 11.25-7.5 11.25s-7.5-4.108-7.5-11.25a7.5 7.5 0 1115 0z" /></svg>
    hero:outline/flag: <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="%s"><path stroke-linecap="round" stroke-linejoin="round" d="M3 3v1.5M3 21v-6m0 0l2.77-.693a9 9 0 016.208.682l.108.054a9 9 0 006.086.71l3.114-.732a48.524 48.524 0 01-.005-10.499l-3.11.732a9 9 0 01-6.085-.711l-.108-.054a9 9 0 00-6.208-.682L3 4.5M3 15V4.5" /></svg>

emails:
  onboarding:
    new_administrator:
      subject: PARCOURSMOB - Vous avez été invité comme administrateur
      files:
        - emails/layout.html
        - emails/onboarding/new-administrator.html
    existing_administrator:
      subject: PARCOURSMOB - Vous avez été invité comme administrateur
      files:
        - emails/layout.html
        - emails/onboarding/existing-administrator.html
    new_member:
      subject: PARCOURSMOB - Vous avez été invité à rejoindre une organisation
      files:
        - emails/layout.html
        - emails/onboarding/new-member.html
    existing_member:
      subject: PARCOURSMOB - Vous avez été invité à rejoindre une organisation
      files:
        - emails/layout.html
        - emails/onboarding/existing-member.html
  auth:
    retrieve_password:
      subject: PAROURSMOB - Réinitialisez votre mot de passe
      files:
        - emails/layout.html
        - emails/auth/retrieve-password.html
  fleets:
    bookings:
      creation_admin_alert:
        subject: PARCOURSMOB - Nouvelle réservation de véhicule
        files:
          - emails/layout.html
          - emails/fleets/bookings/creation-admin-alert.html
  support:
    request:
      subject: PARCOURMOB - Demande de support
      files:
        - emails/layout.html
        - emails/onboarding/support_emailing.html
  contact:
    request:
      subject: PARCOURSMOB - Nouveau message de contact
      files:
        - emails/layout.html
        - emails/contact/request.html
  delete_subscriber:
    request:
      subject: PARCOURSMOB - Un bénéficiaire a été retiré d'un dispositif
      files:
        - emails/layout.html
        - emails/onboarding/delete-subscriber.html
  solidarity_transport:
    booking_driver_accept:
      subject: Trajet accepté par un conducteur
      files:
        - emails/layout.html
        - emails/solidarity_transport/booking_driver_accept.html
    booking_driver_decline:
      subject: Trajet refusé par un conducteur
      files:
        - emails/layout.html
        - emails/solidarity_transport/booking_driver_decline.html

sms:
  solidarity_transport:
    request_driver:
      - sms/solidarity_transport/request_driver.tmpl
  organized_carpool:
    request_driver:
      - sms/organized_carpool/request_driver.tmpl
